Commit fcb8e283 authored by Niels De Graef's avatar Niels De Graef

tests/tools/manager-file: Specify python version

It is good practice to specify the version in any case, and since it
still uses python 2, we might as well be explicit about it adding a
dependency to python2.
parent 7fd81d0c
#!/usr/bin/python
#!/usr/bin/python2
# manager-file.py: generate .manager files and TpCMParamSpec arrays from the
# same data (should be suitable for all connection managers that don't have
# plugins)
#
# FIXME: port this from python2 to python3
#
# The master copy of this program is in the telepathy-glib repository -
# please make any changes there.
#
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment